## ngcp-vmnotify 14.0.1.1+0~mr14.0.1.1

=== Makefile ===
INSTALL = install
INSTALL_PROGRAM = $(INSTALL)
INSTALL_DIR = $(INSTALL) -d
INSTALL_DATA = $(INSTALL) -m 644

all:

install:
	$(INSTALL_DIR)				$(DESTDIR)/etc/ngcp-vmnotify
	$(INSTALL_DATA)		mwi.sip		$(DESTDIR)/etc/ngcp-vmnotify/
	$(INSTALL_DATA)		vmnotify.conf	$(DESTDIR)/etc/ngcp-vmnotify/
	$(INSTALL_DIR)				$(DESTDIR)/usr/bin
	$(INSTALL_PROGRAM)	vmnotify	$(DESTDIR)/usr/bin/ngcp-vmnotify
	$(INSTALL_PROGRAM)	vmsmsnotify	$(DESTDIR)/usr/bin/ngcp-vmsmsnotify
	$(INSTALL_PROGRAM)	recnotify	$(DESTDIR)/usr/bin/ngcp-recnotify
	$(INSTALL_PROGRAM)	vmemailnotify	$(DESTDIR)/usr/bin/ngcp-vmemailnotify

=== debian/changelog ===
ngcp-vmnotify (14.0.1.1+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:34:22 +0100

ngcp-vmnotify (14.0.1.0+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:59:58 +0100

ngcp-vmnotify (14.0.0.0+0~mr14.0.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [055e82b] MT#62544 don't wait forever for transcript

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:48:24 +0200

ngcp-vmnotify (13.5.0.0+0~mr13.5.0.0) unstable; urgency=medium

  [ Richard Fuchs ]
  * [fcedd54] MT#62544 support transcription via task-agent
  * [2d0c676] MT#62544 add vmemailnotify wrapper

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:47:28 +0200

ngcp-vmnotify (13.4.0.0+0~mr13.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:32:50 +0200

ngcp-vmnotify (13.3.0.0+0~mr13.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:17:44 +0100

ngcp-vmnotify (13.2.0.0+0~mr13.2.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [6eacaab] MT#61459 Do not use Perl indirect object syntax

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:30:19 +0100

ngcp-vmnotify (13.1.0.0+0~mr13.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [e4933ee] MT#61074 Switch from obsolete libossp-uuid-perl to libuuid-perl

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 10:03:10 +0200

ngcp-vmnotify (13.0.0.0+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:05:41 +0200

ngcp-vmnotify (12.5.0.0+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:34:26 +0200

ngcp-vmnotify (12.4.0.0+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:51:14 +0100

ngcp-vmnotify (12.3.0.0+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:49:49 +0100

ngcp-vmnotify (12.2.0.0+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:39:22 +0100

ngcp-vmnotify (12.1.0.0+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [2018c4b] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:26:42 +0200

ngcp-vmnotify (12.0.1.0+0~mr12.0.1.0) unstable; urgency=medium

  [ Fabricio Santolin da Silva ]
  * [7927eb2] MT#57141 Add actions to send with MWI notification

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:07:00 +0200

ngcp-vmnotify (11.5.0.0+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:14:02 +0200

ngcp-vmnotify (11.4.0.0+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:06:56 +0100

ngcp-vmnotify (11.3.0.0+0~mr11.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:46:59 +0100

ngcp-vmnotify (11.2.0.0+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:53:29 +0200

ngcp-vmnotify (11.1.0.0+0~mr11.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:04:28 +0200

ngcp-vmnotify (11.0.0.0+0~mr11.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:47:59 +0200

ngcp-vmnotify (10.5.0.0+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 31 Mar 2022 00:03:30 +0200

ngcp-vmnotify (10.4.0.0+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:59:25 +0100

ngcp-vmnotify (10.3.0.0+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [9691fc3] TT#124273 Update packaging for bullseye

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:21:17 +0100

ngcp-vmnotify (10.2.0.0+0~mr10.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:22:21 +0200

ngcp-vmnotify (10.1.0.0+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:55:22 +0200

ngcp-vmnotify (10.0.0.0+0~mr10.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:40:17 +0200

ngcp-vmnotify (9.5.0.0+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 12:01:02 +0200

ngcp-vmnotify (9.4.0.0+0~mr9.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:55:43 +0100

ngcp-vmnotify (9.3.0.0+0~mr9.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Jan 2021 15:34:50 +0100

ngcp-vmnotify (9.2.0.0+0~mr9.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Nov 2020 16:28:24 +0100

ngcp-vmnotify (9.1.0.0+0~mr9.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 31 Aug 2020 21:56:53 +0200

ngcp-vmnotify (9.0.0.0+0~mr9.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 21 Jul 2020 14:50:06 +0200



=== debian/control ===
Source: ngcp-vmnotify
Section: comm
Priority: optional
Maintainer: Sipwise Development Team <support@sipwise.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://www.sipwise.com/

Package: ngcp-vmnotify
Architecture: all
Depends:
 jq,
 libconfig-any-perl,
 libdbd-mysql-perl,
 libdbi-perl,
 libio-socket-ssl-perl,
 libjson-perl,
 liblog-log4perl-perl,
 libngcp-api-client-perl,
 libreadonly-perl,
 libuuid-perl,
 sipsak (>= 0.9.6+git20160713),
 ${misc:Depends},
 ${perl:Depends},
Description: mwi generator for NGCP platform
 This program generates mwi notifications for the NGCP voicemail system.
